{
  "cookies": [
    {
      "name": "refresh_token",
      "value": "ZV9WVFXOwIOdnTD5Xw3hSQAUmfpNdmVtDPpwz6IhCjc",
      "domain": "localhost",
      "path": "/api/auth",
      "expires": 1783780499.040639,
      "httpOnly": true,
      "secure": true,
      "sameSite": "Strict"
    },
    {
      "name": "access_token",
      "value": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJlbWFpbCI6ImUyZUB0ZXN0LmNvbSIsInVzZXJfaWQiOiJiOTQxMDVkZS1hNmIyLTQxMGEtODA1YS00YzhkYjc2NGU0ZWIiLCJ0b2tlbl92ZXJzaW9uIjowLCJleHAiOjE3NzYwMDUzOTl9.XFDt0AnIgliNVOJOfNubRJgu1RI-LA2i95cfCwn6QEk",
      "domain": "localhost",
      "path": "/",
      "expires": 1776005399.040139,
      "httpOnly": true,
      "secure": true,
      "sameSite": "Lax"
    }
  ],
  "origins": [
    {
      "origin": "https://localhost:5173",
      "localStorage": [
        {
          "name": "authSyncEvent",
          "value": "{\"type\":\"logout\",\"at\":1776004498844}"
        },
        {
          "name": "parentAuth",
          "value": "{\"expiresAt\":1776177299216}"
        }
      ]
    }
  ]
}